﻿/*** Begin IE7 Specific Styles ***/

div.logoSearchBar div.search div.searchBox div.searchField input.searchInput
{
	bottom: 1px;
}

div.logoSearchBar div.search div.searchBox div.searchLabel span
{
	left: 3px;
}

ul.nav li.navItem div.whiteStrip
{
	left: 0px;
}

div.leftListColumn ul
{
	padding: 0px;
	margin: 0px;
}

div.leftListColumn ul li ul
{
	padding: 0px;
	margin: -11px 0px 0px 10px;
}

div.leftListColumn ul li.selectedItem
{
	/*margin-bottom: 0px;*/
}

div.leftListColumn ul li ul li.selectedItem
{
	margin-bottom: 0px;
}

div.pagination div.pages
{
	position: relative;
	top: 4px;
}

table.calendar tr.header td.arrow img
{
	top: 3px;
}

div.pageContent div.languageBordered
{
	padding-top: 4px;
}

div.pageContent div.language span select
{
	position: relative;
	top: 2px;
}

div.flexColumn
{
	overflow: hidden;
	height: 100%;
}

div.categoryCopy div.categoryImages
{
	overflow: hidden;
}

/*** Begin IE7 Specific Styles ***/